Perl not configured with SSL on Linux?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Perl not configured with SSL on Linux?

Postby teh » 15. April 2006 15:35


I need a bit of help. I'm an experianced user of CGI-Proxy and when I try and access an SSL site (on https://) I get this responce:

WARNING: SSL not supported, entering non-anonymous area!
This proxy as installed does not support SSL, i.e. URLs that start with "https://". To support SSL, the proxy administrator needs to install the Net::SSLeay Perl module, and then this proxy will automatically support SSL (the CGIProxy site has more info). In the meantime, any browsing to an "https://" URL will be directly from your browser, and no longer anonymous.
Follow the link below to exit your anonymous browsing session, and continue to the URL non-anonymously.

CGIProxy 2.1beta11

I know that it is nothing relating to this script as it runs fine on a Windows installation of XAMPP...

The URL of my server I am using: ... (not accessible without my external ip, SORRY!)

Could this be because the linux version DOES NOT have mod_ssl or net::ssleay?
Posts: 3
Joined: 15. April 2006 15:27

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests